# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Fri Mar 18 16:12:48 UTC 2016
pkgname = haskell-binary-tagged
pkgver = 0.1.3.1-8
pkgdesc = Tagged binary serialisation.
url = https://github.com/phadej/binary-tagged#readme
builddate = 1458317568
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 2635776
arch = armv7h
license = custom:BSD3
depend = ghc=7.10.3
depend = haskell-sha
depend = haskell-aeson
depend = haskell-generics-sop
depend = haskell-hashable
depend = haskell-scientific
depend = haskell-tagged
depend = haskell-text
depend = haskell-unordered-containers
depend = haskell-vector
